@charset "utf-8";
/*
* CSS of rent-a-car shop page (Airport & Station) for PC
*
* @date 2015.12.03
* @author Manabu Shirato
*/

a:link,
a:visited{ color: #1D54A7; text-decoration: none;}
a:hover,
a:active { color: #CC0000; text-decoration: underline;}

ul li{ list-style-type: none;}

/* ------- .head ------- */
.head{
	margin-bottom: 15px;
}

.head h1{
	line-height: 1.1;
	font-size: 125%;
}
.head h1 strong{ font-size: 160%; font-weight: normal;}

.head .bnr{
	margin-bottom: 10px;
	text-align: center;
}

/* ------- .info ------- */
.shop-info {
	padding: 8px;
	border: 2px solid #76AE25;
	box-sizing: border-box;
	border-radius: 6px;
	float: right;
	width: 580px;
	margin-bottom: 30px;
}

.no-form .shop-info {
	width: 100%;
}

.info{
	margin-bottom: 10px;
}

.info:last-child {
	margin-bottom: 0;
}

.info dl{
	border: none;
	padding: 0;
}
.info dl:after{
	content: ""; 
	display: block; 
	clear: both;
}

.info dl dt{
	width: 100%;
	margin-bottom: 10px;
	line-height: 1.1;
}
.info dl dt span{
	display: block;
	padding: 5px 8px;
	background: #76AE25;
	border-radius: 4px;
	color: #FFF;
	font-size: 78%;
}

.info dl dd{
	width: 100%;
	margin-bottom: 10px;
	font-size: 90%;
	line-height: 1.5;
	padding: 3px;
}

.info dl dd .map{
	width: 100%;
	height: 241px;
	border: 1px dotted #76AE25;
}

.info dl dd .prvddMap{
	max-width: 250px;
	max-height: 250px;
}

.info dl dd .bnhours{
	width: auto;
	padding: 0;
	border: none;
}

.info dl dd .bnhours span{
	color: #437617;
}

.info dl dd .info-element {
	margin-bottom: 10px;
}
.info dl dd .info-element:last-child {
	margin-bottom: 0;
}

.info dl dd .card li{
	display: inline;
	padding-right: 0.5em;
}

.info dl dd .attention{
	color: #BF0000;
}

.info dl dd .campaign{
	border-top: 1px dotted #72A200;
}
.info dl dd .campaign li{
	border-bottom: 1px dotted #72A200;
}
.info dl dd .campaign li a{
	display: block;
	padding: 5px;
}
.info dl dd .campaign li a:hover{ background: #EBF2D8;}

.info dl dd .btnPrvddMap,
.info dl dd .btnCpn{
	display: none;
}

.info dl dd .info-title {
	font-weight: bold;
	margin-bottom: 5px;
}

.info dl dd .inline-title {
	width: 30px;
	margin-right: 10px;
	margin-bottom: 0;
	display: inline-block;
}

.no-form .info { float;}

/* ------- coronavirus ------- */
.virus-action {
	width: 155px;
	height: 36px;
	margin: 5px 20px;
	margin-left: 0;
	display: inline-block;
}

.no-form .virus-action {
	width: unset;
	margin-right: 55px;
}

.virus-action.active {
	opacity: 1;
}

.virus-action.inactive {
	opacity: 0.2;
}

.virus-action .virus-icon {
	display: inline-block;
	height: 36px;
	width: 36px;
	position: relative;
}

.virus-action .virus-label {
	font-family: Roboto;
	font-style: normal;
	font-weight: bold;
	font-size: 12px;
	display: inline-block;
	color: black;
	height: 36px;
	margin-left: 5px;
}

.label-frame, .img-frame {
	height: inherit;
	display: table;
}

.virus-action .img-frame-icon {
	display: table-cell;
	vertical-align: middle;
	text-align: center;
}

.virus-icon-img {
	max-width: 80%;
	max-height: 80%;
}

.virus-checkmark {
	height: 15px;
	width: 15px;
	position: absolute;
	bottom: 1px;
	right: 0;
}

.virus-checkmark img {
	width: 100%;
	height: 100%;
}

.label-frame span {
	display: table-cell;
	vertical-align: middle;
}

/* ------- .search ------- */
.search{
	float: left;
	width: 350px;
	margin-bottom: 30px;
	position: absolute;
}

.searchBox{
	padding: 5px 3px 3px 3px;
	background: #76AE25;
	border-radius: 5px;
}
.searchBox h2{
	padding: 0 0 3px 10px;
	font-size: 90%;
	color: #FFF;
}

.searchBox .inner{
	position: relative;
	padding: 15px 0 15px 8px;
	border: 1px solid #457F0F;
	background-color: #EBF2D8;
}
.searchBox .structure{
	width: 334px;
	margin-bottom: 10px;
}
.searchBox .structure:after{
	content: ""; 
	display: block; 
	clear: both;
}
.searchBox .structure dt{
	clear: both;
	float: left;
	width: 74px;
	margin-bottom: 10px;
	font-size: 82%;
}
.searchBox .structure dt.date{ padding-top: 5px;}

.searchBox .structure dd{
	float: left;
	width: 260px;
	margin-bottom: 10px;
	font-size: 82%;
}

.searchBox .structure dd .inputField ul{
	content: ""; 
	display: block; 
	clear: both;
}
.searchBox .structure dd .inputField li{
	display: inline;
}

.searchBox .structure dd input#dr-dpt-date,
.searchBox .structure dd input#dr-arv-date{
	width: 110px;
	min-height: 20px;
	padding: 3px;
	border: 1px solid #878787;
	background: #FFC url(http://img.travel.rakuten.co.jp/share/common/images/sprite_common_pc.png) -40px -52px;
	box-shadow: 0px 0px 0px rgba(000,000,000,0), inset 0px 1px 3px rgba(0,0,0,0.1);
	border-radius: 5px;
	font-size: 100%;
}
.searchBox .structure dd .inputField li select{
	min-height: 20px;
	font-size: 120%;
}

.searchBox .structure dd .link{
	margin-top: 10px;
}

.searchBox .structure dd.departure strong{
	padding-right: 3px;
	color: #437617;
}

.searchBox .structure dd select{
	max-width: 240px;
}

.searchBox .stdSrchBtn{
	width: 120px;
	margin: 0 auto;
}
.searchBox .stdSrchBtn a{
	display: block;
	padding: 5px 10px 3px;
	border: 1px solid #bf0c0b;
	border-radius: 4px;
	text-align: center;
	text-decoration: none;
	color: #ffffff;
	font-weight: bold;
	font-size: 100%;
	background: #bd0a0a;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorStr=#e0312b, endColorStr=#bd0a0a, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#e0312b, endColorstr=#bd0a0a, GradientType=0)"; 
	background: -moz-linear-gradient(top, #e0312b 0%, #bd0a0a 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, #e0312b), color-stop(100%, #bd0a0a));
	background: -webkit-linear-gradient(top, #e0312b 0%, #bd0a0a 100%);
	background: -o-linear-gradient(top, #e0312b 0%, #bd0a0a 100%);
	background: -ms-linear-gradient(top, #e0312b 0%, #bd0a0a 100%);
	background: linear-gradient(to bottom, #e0312b 0%, #bd0a0a 100%);
}

.searchBox .stdSrchBtn span{
	color: #BF0000;
	font-weight: bold;
}

/* ------- .print ------- */
.print{
	clear: both;
	margin-bottom: 15px;
}

.print a{
	display: block;
	width: 168px;
	margin: 0 auto;
	padding: 5px;
	font-size: 90%;
	font-weight: bold;
	color: #000;
	border: 1px solid #999;
	text-align: center;
	border-radius:4px;
	background-image:-moz-linear-gradient(26% 0% ,rgb(255,255,255) 0%,rgb(234,234,234) 100%); 
	background-image:-webkit-gradient(linear,26% 0%,26% 100%,color-stop(0, rgb(255,255,255)),color-stop(1, rgb(234,234,234)));
	background-image:-webkit-linear-gradient(rgb(255,255,255) 0%,rgb(234,234,234) 100%);
	background-image:linear-gradient(rgb(255,255,255) 0%,rgb(234,234,234) 100%);
}

/* ------- .close ------- */
.close{
	clear: both;
	margin-bottom: 15px;
}

.close a{
	display: block;
	width: 100px;
	margin: 0 auto;
	padding: 5px;
	font-size: 90%;
	font-weight: bold;
	color: #000;
	border: 1px solid #999;
	text-align: center;
	border-radius:4px;
	background-image:-moz-linear-gradient(26% 0% ,rgb(255,255,255) 0%,rgb(234,234,234) 100%); 
	background-image:-webkit-gradient(linear,26% 0%,26% 100%,color-stop(0, rgb(255,255,255)),color-stop(1, rgb(234,234,234)));
	background-image:-webkit-linear-gradient(rgb(255,255,255) 0%,rgb(234,234,234) 100%);
	background-image:linear-gradient(rgb(255,255,255) 0%,rgb(234,234,234) 100%);
}

/* ------- .pagetop ------- */
.pagetop{
	clear: both;
	margin-bottom: 30px;
	text-align: right;
	font-size: 82%;	
}

/* ------- .linkList ------- */
.linkList{
	margin-bottom: 15px;
	padding: 15px 15px 0 15px;
	border: 1px solid #CCC;
}
.linkList dl{
	width: 918px;
	margin-bottom: 15px;
	padding-bottom: 5px;
	font-size: 82%;
	line-height: 1.5;
	border-bottom: 1px dotted #CCC;
}
.linkList dl:after{
	content: ""; 
	display: block; 
	clear: both;
}
.linkList dl dt{
	clear: both;
	float: left;
	width: 218px;
	margin-bottom: 5px;
	font-weight: bold;
}
.linkList dl dd{
	float: left;
	width: 700px;
	margin-bottom: 5px;
}

.linkList dl dd ul:after{
	content: ""; 
	display: block; 
	clear: both;
}
.linkList dl dd li{
	float: left;
	margin: 0 7px 5px 0;
	padding-right: 7px;
	border-right: 1px solid #CCC;
}